package CHAPTER02;

public class C2_06_VarExample {
	
    public static void main(String[] args) {
    	
        var name = "Java";   // 문자열로 추론 (String)
        var age = 25;        // 정수로 추론 (int)
        var grade = 4.2;     // 실수로 추론 (double)
        var isJavaFun = true; // 논리값으로 추론 (boolean)

        System.out.println("이름: " + name);
        System.out.println("나이: " + age);
        System.out.println("학점: " + grade);
        System.out.println("자바는 재미있나요? " + isJavaFun);
    }
}
